So in order to configure the transcoder, you must first initialize the DSP 
Farm. If you plan to use the dspfarm with your T1 card, then yes, you would 
need the card installed first.

If you are not going to use the dspfarm with your T1 card, then you need to 
initialize the dspfarm on the voice-card that the DSP shows up on (doing a 
"show inventory" should reveal that to you).

Thanks,

Ryan

Date: Tue, 3 Mar 2015 12:07:25 -0500
From: bhowser5...@gmail.com
To: cisco-voip@puck.nether.net
Subject: [cisco-voip] errors with IOS transcoder

I am getting ready to add a VWIC3 T1 (and PRI) to my 2900 series ISR router 
running 15.3(2) and I'm trying to configure an IOS transcoder, I have PVDM3-64 
(2 32 modules). When I get into the transcode sub configuration it gives me an 
"Unrecognised Command" error when trying to preference the codecs. What I am 
doing wrong?

router(config)#dspfarm profile 6 transcode 
router(config-dspfarm-profile)#codec ?
% Unrecognized command
router(config-dspfarm-profile)#codec 

I've been reading that I may need to actually have the T1 card in the router 
first but I can't find anything to confirm that. I've been reading here: 
http://www.cisco.com/c/en/us/td/docs/ios-xml/ios/voice/cminterop/configuration/15-mt/dia-15-mt-book/vc-enh-confr-vgr.html#GUID-2E7DACC4-090A-4E89-BC1B-006E79BF0BC0
 which seems to suggest that PVDM3 might not be able to support transcoding?

Can anyone shed a little light my way?

thank you


_______________________________________________
cisco-voip mailing list
cisco-voip@puck.nether.net
https://puck.nether.net/mailman/listinfo/cisco-voip                             
          
_______________________________________________
cisco-voip mailing list
cisco-voip@puck.nether.net
https://puck.nether.net/mailman/listinfo/cisco-voip

Reply via email to